<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.236999511719</MDI>
      <MDI key="STATISTICS_MEAN">30.890900849953</MDI>
      <MDI key="STATISTICS_MINIMUM">8.5509996414185</MDI>
      <MDI key="STATISTICS_STDDEV">4.5349057028908</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
